.outline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000000;
	width: 100%;
	position: relative;
	height: 100%;
	border: 1px solid #004080;
}
.header {
	height: 180px;
	width: 100%;
	border-top-width: thick;
	border-right-width: thick;
	border-bottom-width: thick;
	border-left-width: thick;
	border-bottom-style: none;
	background-repeat: repeat-x;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.horizontalMenu {
	height: 30px;
	width: 100%;
	background-repeat: repeat-x;
	background-color: #0092F2;
	margin-top: 5px;
	font-family: Tahoma;
	font-size: 13px;
	color: #FFFFFF;
	text-align: center;
	vertical-align: middle;
}
.Navbutton {
	font-family: Tahoma;
	font-size: 14px;
	color: #FFFFFF;
	height: 30px;
	width: 100px;
	text-align: center;
	vertical-align: middle;
	padding-top: 5px;
	font-weight: bold;
}


.headerLeft {
	height: 180px;
	width: 357px;
	vertical-align: bottom;
	padding: 0px;
}
.headRight {
	height: 180px;
	width: auto;
	position: absolute;
	top: 0px;
	right: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	text-align: right;
	vertical-align: middle;
}
.headline {
	font-family: Tahoma;
	font-size: 24px;
	font-weight: bold;
	color: #004080;
	height: auto;
	width: auto;
	margin-top: 30px;
	text-align: center;
}
.footer {
	font-family: Tahoma;
	font-size: 12px;
	color: #004080;
	height: 30px;
	width: auto;
	border-top-width: thin;
	border-top-style: solid;
	border-top-color: #004080;
	padding: 5px;
}
.page {
	font-family: Tahoma;
	font-size: 14px;
	color: #002F5E;
	text-align: left;
	line-height: 20px;
	padding: 5px;
	height: 100%;
	vertical-align: top;
	overflow: visible;
}
.AUmap {
	text-align: center;
	vertical-align: middle;
	font-family: Tahoma;
	color: #002F5E;
	height: 90%;
}
.calendar {
	color: #FFFFFF;
	text-decoration: overline;
	height: 259px;
	width: 369px;
	text-align: left;
	float: right;
	position: absolute;
	top: 800px;
	right: 20px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	overflow: visible;
	z-index: 4;
	visibility: visible;
}
.calendarRemove {
	height: 200px;
	width: 300px;
	top: 500;
	right: 10px;
	position: absolute;
	visibility: visible;
}
.homeText {
	font-family: Tahoma;
	font-size: 14px;
	color: #004080;
	text-align: left;
	vertical-align: top;
	width: 100%;
	padding-left: 5px;
	padding-top: 10px;
}
